@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

:root {
    --primary-font: 'Montserrat';
    --primary-custom: #96F788;
}

html {
    scroll-behavior: smooth;
}

* {
    font-family: var(--primary-font) !important;
}
.small-p {
    font-size: 14px;
    opacity: 0.6;
}
.display-3 {
    font-weight: 500;
}

h2 {
    font-size: 2.8rem !important;
    font-weight: 700;
}

img {
    display: block;
    max-width: 100%;
}
.demo-video {
    max-width: 80%;
}

strong {
    font-weight: 600;
}

a,
button {
    cursor: pointer;
}

.jumbotron {
    margin-bottom: 0 !important;
}

.atlas-cta {
    border-radius: 30px !important;
    padding: 15px 35px !important;
    font-weight: 500;
    transition: 0.3s ease-in-out !important;
}

.atlas-cta:hover {
    text-decoration: none;
    color: black;
    transform: translateY(-5px);
}

.atlas-cta-wide {
    width: 100%;
}

.cta-green {
    background: var(--primary-custom);
    color: #192440;
}

.cta-green:hover {
    color: #ffffff;
    background: var(--primary-custom);
}

.cta-blue {
    background: #192440;
    color: #ffffff;
}

.cta-blue:hover {
    color: #ffffff;
    background: #121a2e;
}

.cta-ghost {
    border: 2px solid #192440 !important;
    color: #192440;
}

.cta-ghost:hover {
    color: #ffffff;
    background: #121a2e;
}

#banner {
    background-size: cover;
}

/********** banner **********/
#banner header {
    overflow: hidden;
}

#banner header img {
    max-height: 70px;
}

/********** feature (skew background) **********/
.feature img {
    width: 100%;
    max-width: 480px;
}

#feature-first {
    background: linear-gradient(168deg, #ffffff 55%, var(--primary-custom) 0);
}

#feature-last {
    background: var(--primary-custom);
}

/********** price table **********/
#price-table {
    padding-top: 4rem !important;
    padding-bottom: 4rem !important;
}

#price-table__premium {
    background: #192440;
    color: #ffffff;
}

#price-table ul li {
    padding: 5px 0;
}

/********** contact **********/
#contact {
    background-size: cover;
}

#contact ul li {
    padding: 3px 0;
}

#contact form {
    color: var(--primary-custom);
} 
#contact form input,
#contact form textarea,
#contact form select {
    background: transparent;
    border: 2px solid var(--primary-custom);
    color: white;
    width: 100%;
    padding: 5px 10px;
    border-radius: 5px;
    height: 40px;
    font-size: 13px;
}

#contact form input:hover,
#contact form textarea:hover,
#contact form select:hover {
    border-color: white;
    color: white;
}

#contact form input:focus,
#contact form textarea:focus,
#contact form select:focus {
    border-color: white;
    background: white;
    color: black;
}

/********** copyright **********/
#contact,
#copyright {
    background: #192440;
}

#copyright {
    padding: 2rem 3rem;
}

#copyright #social-media a {
    width: 40px;
    height: 40px;
    border-radius: 99%;
    background: #ffffff;
    transition: .4s ease;
}

#copyright #social-media a i {
    color: #192440;
    font-size: 1.2rem;
    line-height: 40px;
}

#copyright #social-media a:hover {
    background: var(--primary-custom);
}

#copyright #social-media a:hover i {
    color: #ffffff;
}
html,
body {
    overflow-x: hidden;
}
.btn-login {
    background: white;
    border-radius: 30px;
    color: var(--primary-custom);
    padding: 15px 35px;
    font-weight: 600; 
    font-size: 16px;
}
.btn-login:hover { 
    color: black;
    text-decoration: none;
}
.gtm {
    display: none;
    visibility: hidden;
}
.default-link {
    display: inline-block; 
    text-decoration: none;
    color: white;
}
.default-link:hover {
    color: white;
    text-decoration: underline;
}
.hidden {
    display: none;
}
.lp {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    /* background: var(--primary-custom); */
    background-color: rgba(0, 150, 0, 0.8);
    background-blend-mode: multiply; 
}
.lp .container {
    min-height: 100%;
}
.lp .lead {
    max-width: 720px;
}
.cta-green {
    background: var(--primary-custom) !important;
    color: white;
}
.cta-inverted {
    color: #6c6c6c;
    background: white;
}
.cta-white {
    color: white;
}
.cta-green:hover,
.cta-white:hover {
    color: black;
    background: white !important;
}
.form-row {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: 380px; 
}
.form-row-start {
    align-items: flex-start;
}
.alert-success { 
    background-color:  var(--primary-custom);
    border-color:  var(--primary-custom);
}
.form-row .alert {
    width: 100%;
}
.form-group {
    position: relative;
}
.form-group .err-txt {
    display: none;
    color: white;
    background: #f46464;
    font-size: 12px;
    border-radius: 20px;
    position: absolute;
    right: 0;
    right: 20px;
    bottom: -10px;
    padding: 2px 10px; 
}
.form .error .err-txt {
    display: block
}
.is-loading {
    position: relative;
    pointer-events: none;
    text-indent: -9999px;
}
.is-loading:after {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -15px 0 0 -15px;
    width: 30px;
    height: 30px;
    border-radius: 100%;
    border: 2px solid white;
    border-left-color: transparent;
    animation: rotate 0.5s linear infinite;
}
.language {
    margin-left: auto;
    display: inline-flex;
}
.language a {
    opacity: 0.5;
    margin: 0 5px;
}
.language a:hover,
.language a.active {
    opacity: 1;
}
.language img {
    display: block;
    margin: 0;
    height: 25px;
    position: relative;
    top: 10px;
    right: 20px;
}
@keyframes rotate {
    from {
        transform: rotate(0);
    }
    to {
        transform: rotate(360deg);
    }
}

/********** RWD **********/
@media (max-width: 575px) {
    #banner h1 {
        font-size: 2rem; 
    }
    #banner br {
        display: none;
    }
    #banner header img {
        margin: 0 auto;
    }
}
@media (max-width: 767px) {
    #banner header img {
        max-height: 50px;
        margin-right: auto;
        margin-left: 0;
    }
    .language {
        margin-right: 20px; 
    }
    .language img {
        top: 0;
        right: 0;
    }
    .btn-login {
        background: transparent;
        color: white;
        padding: 0;
    }
    .lp.jumbotron {
        padding-top: 0;
    }
}

.grecaptcha-badge {
    display: none;
}
